List platforms
curl --request GET \
--url https://api.eventory.ai/events/platforms \
--header 'apikey: <api-key>'import requests
url = "https://api.eventory.ai/events/platforms"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.eventory.ai/events/platforms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"platforms": {
"axs": {
"description": null,
"sections_type": "SeatMapSections",
"regions": [
"uk",
"us",
"nu",
"de"
],
"event_id_example": "https://www.axs.com/e/artist-name-tickets-venue/551681"
},
"dice_fm": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "https://link.dice.fm/Q3dd78515650"
},
"eventim": {
"description": "Eventim — monitors ticket availability across Europe. The correct scraping strategy (HTML or performance API) is selected automatically based on the event region.",
"sections_type": "OfferSections",
"regions": [
"de",
"it",
"uk",
"fi",
"fr",
"nl",
"no",
"sk",
"es",
"ch",
"se",
"pl",
"dk",
"at",
"si",
"hr",
"ro",
"hu"
],
"event_id_example": "https://www.eventim.de/en/tickets/artist-name-venue-12345/"
},
"fansale": {
"description": null,
"sections_type": "OfferSections",
"regions": [
"it"
],
"event_id_example": "532635"
},
"seatgeek": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "18010329"
},
"stubhub": {
"description": "StubHub — monitors resale ticket availability worldwide. UK events (stubhub.co.uk) are routed to the dedicated UK monitor automatically; all other regions use the global StubHub monitor.",
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "https://www.stubhub.com/artist-name-venue-tickets/event/1234567"
},
"ticketek": {
"description": "Ticketek — monitors ticket availability for events in Australia, New Zealand, Singapore, Malaysia, UK, and the Philippines. Region is inferred from the event URL domain.",
"sections_type": "OfferSections",
"regions": [
"au",
"nz",
"sg",
"my",
"uk",
"ph"
],
"event_id_example": "https://premier.ticketek.com.au/events/ONKKETEC26/venues/SSD/performances/ESSD2026866EC/tickets"
},
"ticketportal": {
"description": "Ticketportal — monitors ticket availability for events",
"sections_type": "OfferSections",
"regions": [
"cz",
"sk"
],
"event_id_example": "1462276"
},
"tickpick": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "1234567"
},
"tm": {
"description": "Ticketmaster — monitors primary and resale ticket availability for events worldwide.",
"sections_type": "SeatMapSections",
"regions": [
"us",
"ca",
"uk",
"ie",
"au",
"nz",
"mx",
"de",
"es",
"nl",
"at",
"dk",
"be",
"no",
"ch",
"se",
"fi",
"pl",
"ae",
"cz",
"fr",
"it",
"za"
],
"event_id_example": "0200642CF18CAA24"
},
"viagogo": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "https://www.viagogo.com/Concert-Tickets/E-1234567"
}
}
}Live Availability
List platforms
Returns the eleven supported platform keys with their accepted regions, the
shape of the sections they return, and an example event id. Use it to confirm
the exact platform and event_id format before calling POST /events/scrape.
Several platforms take the full event URL as event_id.
Cost: 5 credits. Cache the result; the list changes rarely.
GET
/
events
/
platforms
List platforms
curl --request GET \
--url https://api.eventory.ai/events/platforms \
--header 'apikey: <api-key>'import requests
url = "https://api.eventory.ai/events/platforms"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.eventory.ai/events/platforms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"platforms": {
"axs": {
"description": null,
"sections_type": "SeatMapSections",
"regions": [
"uk",
"us",
"nu",
"de"
],
"event_id_example": "https://www.axs.com/e/artist-name-tickets-venue/551681"
},
"dice_fm": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "https://link.dice.fm/Q3dd78515650"
},
"eventim": {
"description": "Eventim — monitors ticket availability across Europe. The correct scraping strategy (HTML or performance API) is selected automatically based on the event region.",
"sections_type": "OfferSections",
"regions": [
"de",
"it",
"uk",
"fi",
"fr",
"nl",
"no",
"sk",
"es",
"ch",
"se",
"pl",
"dk",
"at",
"si",
"hr",
"ro",
"hu"
],
"event_id_example": "https://www.eventim.de/en/tickets/artist-name-venue-12345/"
},
"fansale": {
"description": null,
"sections_type": "OfferSections",
"regions": [
"it"
],
"event_id_example": "532635"
},
"seatgeek": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "18010329"
},
"stubhub": {
"description": "StubHub — monitors resale ticket availability worldwide. UK events (stubhub.co.uk) are routed to the dedicated UK monitor automatically; all other regions use the global StubHub monitor.",
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "https://www.stubhub.com/artist-name-venue-tickets/event/1234567"
},
"ticketek": {
"description": "Ticketek — monitors ticket availability for events in Australia, New Zealand, Singapore, Malaysia, UK, and the Philippines. Region is inferred from the event URL domain.",
"sections_type": "OfferSections",
"regions": [
"au",
"nz",
"sg",
"my",
"uk",
"ph"
],
"event_id_example": "https://premier.ticketek.com.au/events/ONKKETEC26/venues/SSD/performances/ESSD2026866EC/tickets"
},
"ticketportal": {
"description": "Ticketportal — monitors ticket availability for events",
"sections_type": "OfferSections",
"regions": [
"cz",
"sk"
],
"event_id_example": "1462276"
},
"tickpick": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "1234567"
},
"tm": {
"description": "Ticketmaster — monitors primary and resale ticket availability for events worldwide.",
"sections_type": "SeatMapSections",
"regions": [
"us",
"ca",
"uk",
"ie",
"au",
"nz",
"mx",
"de",
"es",
"nl",
"at",
"dk",
"be",
"no",
"ch",
"se",
"fi",
"pl",
"ae",
"cz",
"fr",
"it",
"za"
],
"event_id_example": "0200642CF18CAA24"
},
"viagogo": {
"description": null,
"sections_type": "OfferSections",
"regions": null,
"event_id_example": "https://www.viagogo.com/Concert-Tickets/E-1234567"
}
}
}